.stickytooltip{

display:none;
position:absolute;
display:none;

padding: 0;
text-align:center;
color:#fff;
z-index:3000;
}

.stickytooltip .calout {background: url(/img/callout.png) no-repeat top center; width:22px; height:20px; margin:0 auto; }
.stickytooltip p {padding:5px; background: #cf9f70; color:#fff; margin-bottom:0; font-size:13px; font-family: 'ClarendonBT-Bold', sans-serif; text-transform:uppercase; box-shadow: 5px 5px 8px #818181; -webkit-box-shadow: 5px 5px 8px #818181; -moz-box-shadow: 5px 5px 8px #818181;}
.stickytooltip p a {color:#fff; text-decoration:underline; font-size:13px; text-transform:capitalize; padding-top:5px;}



.stickytooltip .stickystatus{ /*Style for footer bar within tooltip*/
background:black;
color:white;
padding-top:5px;
text-align:center;
font:bold 11px Arial;
box-shadow: 5px 5px 8px #818181; -webkit-box-shadow: 5px 5px 8px #818181; -moz-box-shadow: 5px 5px 8px #818181;
display:none;
}
